Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 997341 - [Tracker] remove rhevm- prefix from command-line utilities
Summary: [Tracker] remove rhevm- prefix from command-line utilities
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Dahms
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1042676 1049090 1049676 1053298 1055857 1059072
TreeView+ depends on / blocked
 
Reported: 2013-08-15 08:09 UTC by Alon Bar-Lev
Modified: 2016-01-04 05:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1042676 1049090 1049676 1053298 1055857 1059072 (view as bug list)
Environment:
Last Closed: 2014-02-18 02:58:05 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Alon Bar-Lev 2013-08-15 08:09:43 UTC
Hello,

rhevm- prefix were the prefix of command-line utilities before the upstream ovirt-engine was introduced.

Then all utilities where renamed to engine- prefix while keeping backward compatibility using symlinks.

[BTW: the choice of engine- and not ovirt-engine- or ovirt- was probably not wise as it is too generic].

There is no reason to keep the legacy names within documentation, so please rename all references of rhevm- to engine- to use the upstream terms, so we can remove the rhevm- prefix in future.

Thanks,

Comment 1 Alon Bar-Lev 2013-08-15 08:15:13 UTC
Now I can also see that the rhevm string is used as service, this is not true for a while... should be ovirt-engine.

Comment 2 Tim Hildred 2013-10-28 00:04:03 UTC
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.

Comment 3 Andrew Dahms 2014-02-18 02:58:05 UTC
All necessary child bugs have now been created and are on QA.
Closing.


Note You need to log in before you can comment on or make changes to this bug.